package com.tryandroid.etc;

import com.kurukurupapa.tryandroid.fw.util.ActivityUtil;
import com.kurukurupapa.tryandroid.fw.util.LogUtil;

import android.app.Activity;
import android.os.Bundle;

public class InstalledAppActivity extends Activity {

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		LogUtil.called();

		ActivityUtil.initializeActivity(this);
	}

}
